Bug 802638 - [abrt] tracker-0.14.0-1.fc17: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.0-1.fc17: _int_free: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:6705d5cbef2bbe974023aa5f92b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 02:41 EDT by Stef Walter
Modified: 2013-07-31 18:49 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:49:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (8.83 KB, text/plain)
2012-03-13 02:41 EDT, Stef Walter
no flags Details
File: maps (43.68 KB, text/plain)
2012-03-13 02:41 EDT, Stef Walter
no flags Details
File: backtrace (58.76 KB, text/plain)
2012-03-13 02:41 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2012-03-13 02:41:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        Watching tracker beat my computer's disk like a slave driver.
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            2218
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           2012-03-13T07:39:33 CET
uid:            1000
username:       stef

backtrace:      Text file, 60172 bytes
dso_list:       Text file, 9044 bytes
maps:           Text file, 44732 bytes

build_ids:
:766fa7124150058af0f9ce4c39148868b4dbb47f
:e7f57be61cd4ac11362d7013dc178ac2cd17b7b5
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:cdc5b8cd84a20c1f21b10595d129a60345510396
:c9a23331920f772e1b549a328e803879d98b3437
:5bbbe16527d496a0e0fefc6ba0c0219a71a0e4c1
:ec76c4afdcae96cd9770febc12215fb5d081a1b7
:d23ad34ab62b74ab51eb61de167b89aac5fcdc34
:093bb56117e9818caa13d7a83e4975d5477533c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:dc97f77dc1397ce4190c83988e15fe8b6d86e30a
:822e9b3523e8312240f41a25722d539bc77ed436
:2ac8e124ff368269ee692eef71e48cddaff7c731
:d804f8ee47797da9213a92f00cd095ecada8d79f
:61ecad6baa80dd811e5899f24d4e5993d65a9856
:a9eb9e4d2da6b047bad0601ad65f06ea8afb3603
:89071323dc419820c49b8c25c7cfd972c2d949f6
:a095f564bf20c90a6e26a32fe83d4d04c5eadbcb
:fc0dbdb3dc7f13b00e9c5975adc55256920871b5
:7d982b85513a02a6823da80f27b7a8e9c92e91a8
:9e27816c18322e53c8465a18aa3a8043f3434781
:3aa364e64dd370c14adc27be6df2d70960406d7e
:521a311f55787cb8cd5db064eac224a81562972b
:0b5d9b92db76189b74ae7cdb82008acaed95ee14
:b1e3a6defd2119a017e2c5b43fbaf7d48d46a9cd
:4dd7a97381fa352854c93fb06688eae216e2965b
:dc0e0e2829f4097ed6088d91e7b42fc2db9c5e49
:fa73f07676b8a455c4d3a6ce2c4fd689f2417ad5
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce
:64e4656697c45b4ab4c1ace5cae262f68dd4c77b
:97317d1518e70c97ab14100f4510f2360865cbc3
:2c09a3f87a92231b0acabb79968d235d61c36967
:652697d945b4084f8ecf3bbd2eeb5d33b69aff4f
:5bc2d347a293d92e3c373d09875abb8a267a9fc4
:5366e8facadcf2b3d23752c71ff3eecd54a9cf2f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:0d78b752f0d9e83f0f4eb9e6f0ae186ad0b2a13c
:113d32f002d1119cd3b6a249c1c5b76e86b7a770
:cd5b354188380a59735021c133d1cec7f4c46fdc
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:4149ff67ae395df1bf3f3f0b9e960c1883bbeb6f
:666abf228c966f37766ad17cd64ba794136e9ac9
:598ac1ab8dcdb0bd5573fd4b812713b5ef138892
:b9eb2424cefe3d472e9769b8a614b5ac24dbd5fd
:277d74794a8d683ef066f298ec72b16b3a5ea5b2
:ba411626ac13091abd42b787a74e754ac0188c13
:f0264e76a3f8ec444874b1a23d68c2ecaeba5e1c
:7a19fd8074fd835024c84b4e6725f7827f3178a3
:76fae8d5d0d0171cf039cff5c0eeaa58fc592df9
:3230f5e8aa9371a19e00a621b5c725d67c24bf15
:47d255b3efe10ffa1b295b5fed7836b041c22968
:44ea6073438ccd1d90d33a1423f1967d0e99486a
:174e128892385c6bb2b4e4a4213d31f9dc49466f
:f525ce96a7eb4486baf1c623ac24315a166db78e
:cb4d385c55c522feae9fb39650f6f365f568796c
:8a58512c2cc89530f70932553442289158de3083
:c879875e907f7695ca18dfd6e007621e8af15ea3
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:63b8b24e78f9956bfba3d0a95500d9a25e21d594
:9a6ce45dce3cc0a6552fdbc8f30da5e3f2807178
:3deed610a4a5e058c663c5800450b5cfe9c37a75
:00d6e8a5d861940c0a1e47bae30bc1972f576705
:2a19651717ca94078d6f064b28d9f7f4985de0ae
:fed2a702224a81d0494632864cb4ec1d149d5315
:837b80d4b1aca0ea63254aa0372daa93507f4e27
:658cde0cb9c8a75c6f9dd19482bf4cd214194642
:4f9a85443f33acbad2eb0068b0d8128b38944b9f
:14eca14fab7e7f37bc37a80ec50e773bf93252c4
:348363b75ba2150fca6a94fb3331dfc75a4f026b
:247132297f287226a24c12e683292f5c94013066
:46fe2763c4865dc6cd3b28818e63f42f4e3b0139
:8e283d5e8a5d6fc31e0d3d4e368a8ab855b39eea
:6a6f7e91aa12548505e8302f27282865ff2842d3
:2e9c83ca984afb608a9c0e27ab8dd0b0c4f89746
:e850c9c2577f79b97ad4c53dbf9b0964682dcbaa
:4d9f1e9a6e14bb126793e5796a5951874dd83038
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:d073903c05a46afe153cf1c3f4a043ef2fa301eb
:2348d82efc78d838cb28f784c3a61c627d45278a
:66ff6e23f48b16dd1cd292e31a109a8c98ff70f2
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:f0ff7bf178355b5a8690e7d6c6751d4ebdf643c5
:8eb096dfd0ffd6744062e82b158bd1d4268afd1c
:3e9f65a1ee01419219fb006790eb394dab35d0b7
:60110cdea38e8daff98ddc671bc24a2bd469d28a
:df980c264df14634b63c4a59b4baf0be68b88465
:71bdc6aee533cceb4fc3849037d62c59c32c6114
:816a568132698192f252ff462ca0c988434bf8b3
:b5797b67e070ac4ccaff8d7180cf635fa0f31cbf
:5b7cdec9dba117156a6e5568a103fb5b44087566
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:1fa4aa0f57b72034546fd97a1e0520e7d6502e0d
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:f31dd2ae0aba43e1947dfbae5d4dbe58da091b4d

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-HKMFyMQcyb,guid=970d97979b40f5b34b3016b90000002d
:XDG_SESSION_COOKIE=13946642489734c5e44302c1000002dd-1331620124.212524-578104311
:XDG_RUNTIME_DIR=/run/user/stef
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-hOQHRD/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1155,unix/unix:/tmp/.ICE-unix/1155
:LC_TIME=en_DK.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=stef
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-hOQHRD/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HKMFyMQcyb,guid=970d97979b40f5b34b3016b90000002d
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stef-f8Gr4a/database
:USER=stef
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1149
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/data
:GNOME_KEYRING_CONTROL=/tmp/keyring-hOQHRD
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stef
:HOME=/data

var_log_messages:
:Mar 13 07:39:33 stef-desktop kernel: [  694.467758] tracker-extract[2218]: segfault at 3e86b87330 ip 0000003e8487b33d sp 00007fffd0b03e30 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:34 stef-desktop abrt[2262]: Saved core dump of pid 2218 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-03-13-07:39:33-2218 (135061504 bytes)
:Mar 13 07:39:34 stef-desktop kernel: [  695.767394] tracker-extract[2265]: segfault at 3e85a17e10 ip 0000003e8487b33d sp 00007fffa3c6eee0 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:34 stef-desktop abrt[2279]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 07:39:34 stef-desktop kernel: [  695.816002] tracker-extract[2282]: segfault at 3e85eaee10 ip 0000003e8487b33d sp 00007fff10fd34c0 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:34 stef-desktop abrt[2296]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 07:39:34 stef-desktop kernel: [  695.844354] tracker-extract[2298]: segfault at 2858900 ip 0000003e8487b33d sp 00007fff53d8b5e0 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:34 stef-desktop abrt[2312]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 07:39:35 stef-desktop kernel: [  696.735847] tracker-extract[2314]: segfault at 3e856cb9c0 ip 0000003e8487b33d sp 00007ffff6b8c620 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:35 stef-desktop abrt[2340]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Mar 13 07:39:35 stef-desktop kernel: [  696.921837] tracker-extract[2357]: segfault at 20cb820 ip 0000003e8487b33d sp 00007fff2cc2d7a0 error 4 in libc-2.15.so[3e84800000+1ac000]
:Mar 13 07:39:35 stef-desktop abrt[2374]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Stef Walter 2012-03-13 02:41:27 EDT
Created attachment 569572 [details]
File: dso_list
Comment 2 Stef Walter 2012-03-13 02:41:38 EDT
Created attachment 569573 [details]
File: maps
Comment 3 Stef Walter 2012-03-13 02:41:47 EDT
Created attachment 569574 [details]
File: backtrace
Comment 4 Milan Bouchet-Valat 2012-05-12 06:43:29 EDT
Filed upstream as:
https://bugzilla.gnome.org/show_bug.cgi?id=675933

I'm able to reproduce the problem by taking a screenshot and editing it with Shotwell. The crash happens when saving the modified PNG file.
Comment 5 D. Charles Pyle 2012-07-26 05:38:06 EDT
I had just finished a scan of a document and had used Yumex to update some things about a half hour before that. Other than that, I don't know what happened. I just saw a notification of the error and clicked the notification.

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 D. Charles Pyle 2012-07-26 06:38:37 EDT
I was just logging in to my Cinnamon desktop and was doing nothing else but waiting...

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 rvalkass 2012-07-26 12:41:30 EDT
Just randomly popped up in the corner telling me this problem occurred. I don't have any idea what this package is...

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Kiran Telukunta 2012-07-29 13:08:27 EDT
not sure how I got. After adding an 2TB HDD could be

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Luis 2012-08-20 08:29:09 EDT
I don't know but always do the same

backtrace_rating: 4
Package: tracker-0.14.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora End Of Life 2013-07-03 17:35:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:49:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.